<div class="mat-typography" fxLayout="row">
  <ign-fuel-resource-list [resources]="portals"
                          resourceType="portals"
                          [finished]="true"
                          fxFlex>
  </ign-fuel-resource-list>
</div>
